body {
  margin: 0;
  padding: 0;
  background-color: #111;
  font-family: 'Roboto', sans-serif;
}

.container {
  position: relative;
  text-align: center;
  padding-top: 100px;
  
}

.slider-container {
  position: relative;
  width: 90%;
  max-width: 500px;
  margin: 50px auto;
  overflow: hidden;
  border-radius: 15px;
  box-shadow: 0 0 15px rgba(255, 255, 190, 0.2);
}

.slider {
  display: flex;
  transition: transform 0.5s ease-in-out;
}

.slider img {
  width: 100%;
  flex-shrink: 0;
  border-radius: 15px;
}

.prev, .next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 30px;
  background: rgba(0, 0, 0, 0.3);
  border: none;
  color: white;
  cursor: pointer;
  padding: 10px;
  border-radius: 50%;
  z-index: 10;
}

.prev {
  left: 10px;
}

.next {
  right: 10px;
}


.titulo {
  font-family: 'Dancing Script', cursive;
  font-size: 2.5em;
  color: red;
  margin: 0;
}

.subtitulo {
  font-size: 1.5em;
  color: #ccc;
  margin: 10px 0;
}

.mensagem {
  font-size: 1.5em;
  color: white;
  font-weight: bold;
  margin-top: 50px;
}

}

@keyframes float {
  0% {
    transform: translateY(-100px) rotate(0deg);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: translateY(110vh) rotate(360deg);
    opacity: 0;
  }
}
